Subject: [alpine-devel] git.alpinelinux.org updated

From: Natanael Copa <[email-masked]>
Date: Mon, 13 May 2013 13:16:07 +0200

Hi,

I'd just like to inform that I have updated git.alpinelinux.org to v2.6 (-rc*)

While there I enabled the 'about' link in projects, pointed it to master:README.md and enabled a markdown filter.

This means that you now can create a file, README.md in 'master' branch and the content of that will be rendered on the 'about' link.

I have also enabled section-from-path=1  so that we don't need add a cgitrc file with the section in our git repositories.

-nc

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---